wiki:Dependencies

Version 1 (modified by Ingmar Steen, 13 years ago) (diff)

--

Dependencies

MethLab depends on:

Note: Python 2.5 comes bundled with pysqlite 3.0. You will still need the sqlite3 library though.

The filesystem backend depends on:

Note: Python 2.5 comes bundled with python-ctypes.

The MPD (music player daemon) backend depends on:

  • MPD running on localhost:6600 with no password.